<nav [ngClass]="[className.navbar]">
  <div [ngClass]="[jds.container]">
    <div [ngClass]="[className.content]">
      <a [routerLink]="['/home']">
        <img src="assets/images/logo/satu-data-jabar-black.svg"
             alt="Satu Data Jabar"
             loading="lazy"
             height="40" />
      </a>
      <div [ngClass]="[jds.d('flex'), jds.alignItems('center')]">
        <div [ngClass]="[jds.d('flex'), jds.alignItems('center'), jds.ms(24)]">
          <!-- Help -->
          <a [ngClass]="[jds.navbarLink, jds.d('none'), jds.dMd('flex'), jds.alignItems('center')]"
             [routerLinkActive]="['active']"
             [routerLink]="['/help']">
            <svg [style.marginTop.px]="-3"
                 width="17"
                 height="16"
                 viewBox="0 0 17 16"
                 fill="none"
                 xmlns="http://www.w3.org/2000/svg">
              <path d="M8.82727 0C4.40927 0 0.827271 3.582 0.827271 8C0.827271 12.418 4.40927 16 8.82727 16C13.2453 16 16.8273 12.418 16.8273 8C16.8273 3.582 13.2453 0 8.82727 0ZM8.82727 13C8.27527 13 7.82727 12.552 7.82727 12C7.82727 11.448 8.27527 11 8.82727 11C9.37927 11 9.82727 11.448 9.82727 12C9.82727 12.552 9.37927 13 8.82727 13ZM10.2059 8.33333C9.7646 8.74067 9.49394 9.008 9.49394 9.33333H8.1606C8.1606 8.40733 8.79327 7.82333 9.30127 7.35333C9.83394 6.86133 10.1606 6.53267 10.1606 6C10.1606 5.26467 9.5626 4.66667 8.82727 4.66667C8.09194 4.66667 7.49394 5.26467 7.49394 6H6.1606C6.1606 4.52933 7.3566 3.33333 8.82727 3.33333C10.2979 3.33333 11.4939 4.52933 11.4939 6C11.4939 7.14333 10.7799 7.80267 10.2059 8.33333Z"
                    fill="currentColor" />
            </svg>
            <span [ngClass]="[jds.ms(10)]">BANTUAN</span>
          </a>
        </div>
        <div [ngClass]="[jds.d('flex'), jds.dMd('none'), jds.ms(24)]">
          <button type="button"
                  [ngClass]="[jds.button, jds.text('gray600'), jds.p(0)]"
                  (click)="openMobile = !openMobile">
            <svg width="22"
                 height="14"
                 viewBox="0 0 22 14"
                 fill="none"
                 xmlns="http://www.w3.org/2000/svg">
              <path d="M2 8.45461e-06C1.86749 -0.00186559 1.73592 0.0226157 1.61296 0.0720295C1.48999 0.121443 1.37807 0.194804 1.2837 0.287848C1.18933 0.380893 1.11439 0.491765 1.06324 0.614023C1.0121 0.73628 0.985756 0.867483 0.985756 1.00001C0.985756 1.13253 1.0121 1.26374 1.06324 1.38599C1.11439 1.50825 1.18933 1.61912 1.2837 1.71217C1.37807 1.80521 1.48999 1.87857 1.61296 1.92799C1.73592 1.9774 1.86749 2.00188 2 2.00001H20C20.1325 2.00188 20.2641 1.9774 20.387 1.92799C20.51 1.87857 20.6219 1.80521 20.7163 1.71217C20.8107 1.61912 20.8856 1.50825 20.9368 1.38599C20.9879 1.26374 21.0142 1.13253 21.0142 1.00001C21.0142 0.867483 20.9879 0.73628 20.9368 0.614023C20.8856 0.491765 20.8107 0.380893 20.7163 0.287848C20.6219 0.194804 20.51 0.121443 20.387 0.0720295C20.2641 0.0226157 20.1325 -0.00186559 20 8.45461e-06H2ZM2 6.00001C1.86749 5.99813 1.73592 6.02262 1.61296 6.07203C1.48999 6.12144 1.37807 6.1948 1.2837 6.28785C1.18933 6.38089 1.11439 6.49177 1.06324 6.61402C1.0121 6.73628 0.985756 6.86748 0.985756 7.00001C0.985756 7.13253 1.0121 7.26374 1.06324 7.38599C1.11439 7.50825 1.18933 7.61912 1.2837 7.71217C1.37807 7.80521 1.48999 7.87857 1.61296 7.92799C1.73592 7.9774 1.86749 8.00188 2 8.00001H20C20.1325 8.00188 20.2641 7.9774 20.387 7.92799C20.51 7.87857 20.6219 7.80521 20.7163 7.71217C20.8107 7.61912 20.8856 7.50825 20.9368 7.38599C20.9879 7.26374 21.0142 7.13253 21.0142 7.00001C21.0142 6.86748 20.9879 6.73628 20.9368 6.61402C20.8856 6.49177 20.8107 6.38089 20.7163 6.28785C20.6219 6.1948 20.51 6.12144 20.387 6.07203C20.2641 6.02262 20.1325 5.99813 20 6.00001H2ZM2 12C1.86749 11.9981 1.73592 12.0226 1.61296 12.072C1.48999 12.1214 1.37807 12.1948 1.2837 12.2878C1.18933 12.3809 1.11439 12.4918 1.06324 12.614C1.0121 12.7363 0.985756 12.8675 0.985756 13C0.985756 13.1325 1.0121 13.2637 1.06324 13.386C1.11439 13.5083 1.18933 13.6191 1.2837 13.7122C1.37807 13.8052 1.48999 13.8786 1.61296 13.928C1.73592 13.9774 1.86749 14.0019 2 14H20C20.1325 14.0019 20.2641 13.9774 20.387 13.928C20.51 13.8786 20.6219 13.8052 20.7163 13.7122C20.8107 13.6191 20.8856 13.5083 20.9368 13.386C20.9879 13.2637 21.0142 13.1325 21.0142 13C21.0142 12.8675 20.9879 12.7363 20.9368 12.614C20.8856 12.4918 20.8107 12.3809 20.7163 12.2878C20.6219 12.1948 20.51 12.1214 20.387 12.072C20.2641 12.0226 20.1325 11.9981 20 12H2Z"
                    fill="currentColor" />
            </svg>
          </button>
        </div>
      </div>
    </div>
  </div>
</nav>

<div *ngIf="openMobile"
     [ngClass]="[jds.d('flex'), jds.dMd('none')]">
  <div [ngClass]="[className.dropdownMenuMobile]">
    <div [ngClass]="[jds.container]">
      <ul [ngClass]="[jds.dropdownMenu]">
        <li [ngClass]="[jds.dropdownNavbarItem]">
          <a [ngClass]="[jds.dropdownNavbarLink, jds.d('flex'), jds.alignItems('center')]"
             [routerLinkActive]="['active']"
             [routerLink]="['/help']"
             (click)="openMobile = !openMobile">
            <svg [style.marginTop.px]="-3"
                 width="17"
                 height="16"
                 viewBox="0 0 17 16"
                 fill="none"
                 xmlns="http://www.w3.org/2000/svg">
              <path d="M8.82727 0C4.40927 0 0.827271 3.582 0.827271 8C0.827271 12.418 4.40927 16 8.82727 16C13.2453 16 16.8273 12.418 16.8273 8C16.8273 3.582 13.2453 0 8.82727 0ZM8.82727 13C8.27527 13 7.82727 12.552 7.82727 12C7.82727 11.448 8.27527 11 8.82727 11C9.37927 11 9.82727 11.448 9.82727 12C9.82727 12.552 9.37927 13 8.82727 13ZM10.2059 8.33333C9.7646 8.74067 9.49394 9.008 9.49394 9.33333H8.1606C8.1606 8.40733 8.79327 7.82333 9.30127 7.35333C9.83394 6.86133 10.1606 6.53267 10.1606 6C10.1606 5.26467 9.5626 4.66667 8.82727 4.66667C8.09194 4.66667 7.49394 5.26467 7.49394 6H6.1606C6.1606 4.52933 7.3566 3.33333 8.82727 3.33333C10.2979 3.33333 11.4939 4.52933 11.4939 6C11.4939 7.14333 10.7799 7.80267 10.2059 8.33333Z"
                    fill="currentColor" />
            </svg>
            <span [ngClass]="[jds.ms(10)]">Bantuan</span>
          </a>
        </li>
      </ul>
    </div>
  </div>
</div>